
/* STYLES RÉCUPÉRÉS DU SITE DE VINCENT ; AJUSTEMENTS À FAIRE */




/*********************** GÉNÉRAL *****************************/

/* retour en douceur vers le haut de la page
html {
  scroll-behavior: smooth;    
} */
body {
	min-height: 100vmin;	/* vh = viewport height / vw = viewport width / vmin = whichever dimension is the smallest */
  font-family: 'Exo', sans-serif;
  background-color: #221b16;
}
h1,h2,h3,h4,h5,h6,img {
	margin: 20px auto;
}
h1,h3,h4,h5,h6 {
	font-family: 'Mate SC', serif;
}
h3 {
	text-align: left;
	font-size: 1.2em;
	color: #221b16;
	font-weight: bold;
	padding-top: 1.25em;
}
h4 {
	text-align: left;
	font-size: 1.1em;
	font-weight: semi-bold;
}
a {
	color: #794f33;
	font-weight: bolder;
}
a:hover {
	color: #67412e;
	text-decoration: none;
}
img {
	max-width: 100%;
	max-height: auto;
}
img, button, #mission, #articles, #a_propos_h2 {
	border-radius: 3px;
}
#mission {
	background-color: #221b16;
	color: white;
}


/***************************** MENU *******************************/

.navbar {
	font-size: 16px;
	letter-spacing: 2px;
	font-variant: small-caps;
	font-weight: bold;
}
.nav-link {
	font-size: 1.1em;
	padding-top: 15px;
}
.dropdown-menu .show {
	background-color: white;
}
.dropdown-item:hover {
  background-color: #d1d1d1; /* Add a dark-grey background on hover */
} 

/*********************** ACCUEIL - MISSION ************************/

#accueil {
  background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(images/plume.jpg);
	background-position: center;
  background-size: cover;
}


/*************************** PIED DE PAGE *************************/

footer {
	padding: 20px 0;
}
footer a:link {
	text-decoration: none;
}
.footer h5 {
	font-size: 1.2em;
	color: #9c9ea2;
}
footer a:hover {
	font-size: 1.05em;
}

/* Bouton de retour en haut de la page */
#myBtn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: rgba(48,52,60,40%); /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 15px 15px 5px 15px; /* Some padding */
  border-radius: 3px; /* Rounded corners */
  font-size: 25px; /* Increase font size */
}
#myBtn:hover {
  background-color: #d1d1d1; /* Add a dark-grey background on hover */
}